@charset "UTF-8";

/* --------------------
  .service_top_mv_block
-------------------- */
.service_top_mv_img {
  background-size: clamp(380px,calc(380px + calc(1193 - 380) * (100vw - 668px) / 932),1193px);
  background-image: url("/asset/images/uniform/top/mv_img.jpg");
  background-position: center right 10%;
  position: relative;
}
.service_top_mv_img::before {
  content: "";
  width: clamp(40px, calc(40px + calc(125 - 40) * (100vw - 668px) / 932), 125px);
  height: clamp(40px, calc(40px + calc(125 - 40) * (100vw - 668px) / 932), 125px);
  background-image: url("/asset/images/common/decoration_search_blue.svg");
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  bottom: clamp(-55px, calc(-15px + calc(-55 - (-15)) * (100vw - 668px) / 932), -15px);
  right: 37%;
}
@media (max-width: 667px) {
  .service_top_mv_block {
    position: relative;
  }
  .service_top_mv_block::after {
    content: "";
    background-image: url(/asset/images/common/decoration_search_blue.svg);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    width: 69px;
    height: 69px;
    bottom: -104px;
    right: 22px;
  }
  .service_top_mv_img {
    background-size: clamp(610px,calc(610px + calc(820 - 610) * (100vw - 375px) / 292),820px);
    background-position: center right 30%;
  }
  .service_top_mv_img::before {
    display: none;
  }
}


/* --------------------
  .system_block
-------------------- */
.system_block {
  padding-bottom: 148px;
}
.system_block h2 {
  font-size: 40px;
  margin-bottom: 24px;
  text-align: center;
  font-weight: 700;
}
.system_block .system_lead {
  font-size: 20px;
  margin-bottom: 86px;
  text-align: center;
  font-weight: 700;
}
.system_block .system_lead span.lead_lease {
  color: #0081CC;
}
.system_block .system_lead span.lead_purchase {
  color: #00C0E8;
}
.comparison_block {
  display: flex;
  column-gap: 20px;
  justify-content: center;
  margin-bottom: 20px;
}
.comparison_content {
  width: calc(50% - 10px);
  max-width: 500px;
  border-radius: 50px;
  background-color: #E3F7FB;
  overflow: hidden;
  display: flex;
  flex-flow: column;
}
.comparison_content .comparison_title {
  color: #fff;
  padding: 24px 20px;
  text-align: center;
  position: relative;
}
.comparison_content .comparison_title h3 {
  font-size: clamp(25px,calc(25px + calc(32 - 25) * (100vw - 668px) / 632),32px);
  font-weight: 600;
}
.comparison_content .comparison_title h3 span {
  font-size: 16px;
  font-weight: 500;
  line-height: 1;
  font-family: 'lexend';
  display: block;
}
.comparison_content.lease .comparison_title {
  background-color: #0081CC;
}
.comparison_content.purchase .comparison_title {
  background-color: #00C0E8;
}
.comparison_content .comparison_title::after {
  content: "";
  width: 18px;
  height: 18px;
  clip-path: polygon(50% 100%, 0 0, 100% 0);
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translate(-50%, 100%);
}
.comparison_content.lease .comparison_title::after {
  background-color: #0081CC;
}
.comparison_content.purchase .comparison_title::after {
  background-color: #00C0E8;
}
.comparison_detail {
  padding: 50px clamp(20px,calc(20px + calc(40 - 20) * (100vw - 668px) / 632),40px);
  font-weight: 500;
  display: flex;
  flex-flow: column;
  flex: 1;
}
.comparison_img {
  width: 100%;
  background-color: #fff;
  border-radius: 50px;
  margin-bottom: 50px;
  height: 278px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.comparison_img img {
  width: 47%;
}
.comparison_content .recommendation_block dt {
  font-size: clamp(20px,calc(20px + calc(24 - 20) * (100vw - 668px) / 632),24px);
  padding: 12px;
  text-align: center;
  font-weight: 500;
  margin-bottom: 24px;
}
.comparison_content.lease .recommendation_block dt {
  border-top: 1px solid #0081CC;
  border-bottom: 1px solid #0081CC;
  color: #0081CC;
}
.comparison_content.purchase .recommendation_block dt {
  border-top: 1px solid #00C0E8;
  border-bottom: 1px solid #00C0E8;
  color: #00C0E8;
}
.comparison_content .recommendation_block ul {
  margin-bottom: 78px;
}
.comparison_content .recommendation_block li:not(:last-child) {
  margin-bottom: 12px;
}
.comparison_content .recommendation_block li::before {
  content: "";
  width: 12px;
  height: 12px;
  border-radius: 50%;
  margin-right: 6px;
  display: inline-block;
}
.comparison_content.lease .recommendation_block li::before {
  background-color: #0081CC;
}
.comparison_content.purchase .recommendation_block li::before {
  background-color: #00C0E8;
}
.comparison_content .recommendation_block li span {
  font-size: 12px;
  margin-left: 18px;
  display: block;
}
.cost_block {
  margin-top: auto;
  text-align: center;
}
.cost_block h4 {
  font-size: 20px;
  font-weight: 600;
  text-align: center;
  padding: 6px 40px;
  color: #fff;
  display: inline-block;
  border-radius: 100px;
  margin-bottom: 18px;
}
.lease .cost_block h4 {
  background-color: #0081CC;
}
.purchase .cost_block h4 {
  background-color: #00C0E8;
}
.cost_block .cost_lead_text {
  text-align: left;
  font-weight: 400;
  margin-bottom: 24px;
}
.cost_calculation_block {
  background-color: #FFFEF9;
  padding: 20px clamp(16px,calc(16px + calc(42 - 16) * (100vw - 668px) / 632),42px);
  border-radius: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 10px;
}
.calculation_item {
  display: flex;
  align-items: center;
  font-size: 20px;
  font-weight: 500;
  font-family: '42dotsans';
}
.calculation_item span {
  margin-left: 2px;
  font-size: 24px;
  font-weight: 700;
}
.lease .calculation_item span {
  color: #0081CC;
}
.purchase .calculation_item span {
  color: #00C0E8;
}
.calculation_item_block {
  display: flex;
  flex-flow: column;
  align-items: center;
}
.calculation_item_block .calculation_item_name {
  margin-top: 8px;
  font-size: 14px;
  font-weight: 500;
}
.calculation_item_block .calculation_item_name span {
  font-size: 12px;
}
.calculation_item_block:nth-of-type(1) img {
  width: 63px;
}
.calculation_item_block:nth-of-type(2) img {
  width: 38px;
}
.calculation_total {
  font-size: 20px;
  font-weight: 600;
}
.calculation_total p {
  display: inline-block;
  position: relative;
}
.calculation_total p::after {
  content: "";
  width: 100%;
  height: 6px;
  background-color: #FFF535;
  position: absolute;
  bottom: 10px;
  left: 0;
}
.calculation_total span {
  position: relative;
  z-index: 1;
}
.calculation_total .calculation_price {
  font-size: 48px;
  font-weight: 700;
}
.lease .calculation_total .calculation_price {
  color: #0081CC;
}
.purchase .calculation_total .calculation_price {
  color: #00C0E8;
}
.cost_caution {
  font-size: 14px;
  max-width: 1020px;
  display: flex;
  margin: 0 clamp(0px,calc(0px + calc(90 - 0) * (100vw - 1100px) / 200),90px) 0 auto;
  justify-content: flex-end;
}
@media (max-width: 667px) {
  .system_block {
    padding-bottom: 120px;
  }
  .system_block h2 {
    font-size: 20px;
    margin-bottom: 8px;
    font-weight: 700;
  }
  .system_block .system_lead {
    font-size: 16px;
    margin-bottom: 60px;
    text-align: left;
    font-weight: 400;
    line-height: 1.8;
  }
  .comparison_block {
    flex-flow: column;
    margin-bottom: 0;
  }
  .comparison_content {
    width: 100%;
    max-width: 100%;
    border-radius: 40px;
  }
  .comparison_content .comparison_title {
    padding: 20px;
  }
  .comparison_content .comparison_title p {
    margin-bottom: 7px;
    font-size: 14px;
  }
  .comparison_content .comparison_title h3 {
    font-size: 24px;
  }
  .comparison_content .comparison_title h3 span {
    font-size: 12px;
  }
  .comparison_content .comparison_title::after {
    width: 12px;
    height: 12px;
  }
  .comparison_detail {
    padding: 32px 24px 40px;
    font-weight: 400;
  }
  .comparison_img {
    border-radius: 34px;
    margin-bottom: 24px;
    height: 160px;
  }
  .comparison_img img {
    width: 134px;
  }
  
  .comparison_content .recommendation_block dt {
    font-size: 16px;
    padding: 8px;
    margin-bottom: 16px;
  }
  .comparison_content .recommendation_block ul {
    margin-bottom: 56px;
  }
  .comparison_content .recommendation_block li {
    line-height: 1.4;
  }
  .comparison_content .recommendation_block li span {
    font-size: 12px;
    margin-left: 18px;
    display: block;
  }
  .cost_block {
    margin-top: auto;
    text-align: center;
  }
  .cost_block h4 {
    font-size: 16px;
    margin-bottom: 14px;
  }
  .cost_calculation_block {
    padding: 35px 17px 28px;
    border-radius: 40px;
    align-items: flex-start;
  }
  .calculation_item {
    font-size: 16px;
    height: 93px;
    position: relative;
    width: 100%;
    justify-content: center;
  }
  .calculation_item_quantity {
    position: absolute;
    right: 13px;
    bottom: 0;
  }
  .calculation_plus {
    margin-top: 35px;
  }
  .calculation_item span {
    margin-left: 3px;
    text-shadow: 0;
  }
  .calculation_item_block {
    flex: 1;
    position: relative;
  }
  .calculation_item_block .calculation_item_name {
    margin-top: auto;
    font-size: 13px;
  }
  .calculation_item_block .calculation_item_name span {
    display: block;
  }
  .calculation_item_block:nth-of-type(1) img {
    width: 76px;
  }
  .calculation_item_block:nth-of-type(2) img {
    width: 55px;
  }
  .calculation_total {
    font-size: 20px;
    font-weight: 600;
  }
  .calculation_total p {
    display: inline-block;
    position: relative;
  }
  .calculation_total p::after {
    content: "";
    width: 100%;
    height: 6px;
    background-color: #FFF535;
    position: absolute;
    bottom: 10px;
    left: 0;
  }
  .cost_caution {
    margin: 16px 0 0 0;
    justify-content: flex-start;
  }
  .cost_caution + .comparison_content  {
    margin-top: 48px;
  }
}


/* --------------------
  .search_block
-------------------- */
.search_block {
  background-color: #00C0E8;
  border-radius: clamp(50px,calc(50px + calc(100 - 50) * (100vw - 668px) / 632),100px) clamp(50px,calc(50px + calc(100 - 50) * (100vw - 668px) / 632),100px) 0 0;
  padding: 154px 0 160px;
  overflow: hidden;
}
.search_block h2 {
  color: #fff;
  font-size: 64px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 24px;
  position: relative;
}
.search_block h2::before {
  content: "Search for products";
  font-size: clamp(70px,calc(70px + calc(200 - 70) * (100vw - 668px) / 1252),200px);
  font-weight: 600;
  color: #fff;
  opacity: .25;
  position: absolute;
  white-space: nowrap;
  left: 50%;
  transform: translateX(-50%);
  top: -137px;
  font-family: 'lexend';
}
.search_block h2::after {
  content: "";
  width: clamp(100px,calc(100px + calc(142 - 100) * (100vw - 668px) / 632),142px);
  height: clamp(100px,calc(100px + calc(142 - 100) * (100vw - 668px) / 632),142px);
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("/asset/images/common/decoration_search_white.svg");
  position: absolute;
  top: -70px;
  right: 0;
}
.search_lead {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  text-align: center;
  margin-bottom: 70px;
}
.uniform_category_block + .uniform_category_block {
  margin-top: 80px;
}
.uniform_category_block h3 {
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 40px;
  color: #fff;
  text-align: center;
}
.uniform_category_list {
  display: flex;
  flex-wrap: wrap;
  column-gap: 2%;
  row-gap: 26px;
}
.uniform_category_list li {
  background-image: linear-gradient(0deg, rgba(241, 231, 196, 1), rgba(254, 248, 229, 1));
  border-radius: 50px;
  width: 32%;
  font-size: 20px;
  font-weight: 600;
  position: relative;
  overflow: hidden;
}
.uniform_category_list li span {
  display: block;
  margin-top: 5px;
  font-size: 14px;
  font-weight: 400;
}
.uniform_category_list li a {
  padding: 40px 20px 26px clamp(20px,calc(20px + calc(36 - 20) * (100vw - 668px) / 632),36px);
  display: block;
  height: 200px;
}
.uniform_category_list li::before {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  background-repeat: no-repeat;
  background-position: top right clamp(-30px,calc(-30px + calc(0 - (-30)) * (100vw - 1000px) / 300),0px);
  transition: .3s;
  width: 100%;
  height: 200px;
  pointer-events: none;
  background-size: clamp(200px,calc(200px + calc(243 - 200) * (100vw - 1000px) / 300),243px);
}
.uniform_category_list li:hover::after {
  background-image: url("/asset/images/common/arrow_white_right.svg");
}
.uniform_category_list.industry li:hover::before {
  transform: scale(1.05);
  background-position: top -10px right;
}
.uniform_category_list.others li:hover::before {
  transform: scale(1.08);
}
.uniform_category_list li.food::before {
  background-image: url("/asset/images/uniform/top/search_img01.png");
}
.uniform_category_list li.medicalcare::before {
  background-image: url("/asset/images/uniform/top/search_img02.png");
}
.uniform_category_list li.foodfactory::before {
  background-image: url("/asset/images/uniform/top/search_img03.png");
}
.uniform_category_list li.office::before {
  background-image: url("/asset/images/uniform/top/search_img04.png");
}
.uniform_category_list li.amusement::before {
  background-image: url("/asset/images/uniform/top/search_img05.png");
}
.uniform_category_list li.working_event::before {
  background-image: url("/asset/images/uniform/top/search_img06.png");
}
.uniform_category_list li.shoes::before {
  background-image: url("/asset/images/uniform/top/search_img07.png");
}
.uniform_category_list li.support_item::before {
  background-image: url("/asset/images/uniform/top/search_img08.png");
}
.uniform_category_list li.season::before {
  background-image: url("/asset/images/uniform/top/search_img09.png");
}
.uniform_category_list li::after {
  content: "";
  position: absolute;
  right: 20px;
  bottom: 26px;
  width: 40px;
  height: 40px;
  background-image: url("/asset/images/common/arrow_blue_right.svg");
  background-size: contain;
  background-repeat: no-repeat;
  transition: .3s;
  pointer-events: none;
}
@media (max-width: 999px) {
  .uniform_category_list {
    column-gap: 4%;
  }
  .uniform_category_list li {
    width: 48%;
  }
}
@media (max-width: 667px) {
  .search_block {
    border-radius: 60px 60px 0 0;
    padding: 50px 0 120px;
  }
  .search_block h2 {
    font-size: 32px;
    margin-bottom: 16px;
    display: flex;
    flex-flow: column;
    row-gap: 16px;
  }
  .search_block h2::before {
    content: "Search for products";
    font-size: 47px;
    position: relative;
    white-space: normal;
    left: 0;
    transform: translateX(0);
    top: 0;
    line-height: .9;
    text-align: left;
  }
  .search_block h2::after {
    content: "";
    width: 69px;
    height: 69px;
    top: 17px;
  }
  .search_lead {
    font-size: 16px;
    font-weight: 400;
    text-align: left;
    margin-bottom: 52px;
    line-height: 1.8;
  }
  .uniform_category_block h3 {
    font-size: 24px;
    margin-bottom: 32px;
  }
  .uniform_category_list {
    row-gap: 16px;
  }
  .uniform_category_list li {
    width: 100%;
    font-size: 16px;
  }
  .uniform_category_list li span {
    font-size: 12px;
  }
  .uniform_category_list li a {
    padding: 40px 20px 19px 36px;
    height: 165px;
  }
  .uniform_category_list li::before {
    background-position: top right 29px;
    width: 100%;
    height: 165px;
    background-size: 185px;
  }
  .uniform_category_list.others li::before {
    background-position: top right;
  }
  .uniform_category_list li::after {
    bottom: 19px;
  }
}

/* --------------------
  .flow_block
-------------------- */
.flow_block {
  background-color: #F2F0E7;
  padding: 160px 0 196px;
  position: relative;
  overflow: hidden;
}
.flow_block::before,
.flow_block::after {
  content: "";
  width: clamp(150px,calc(150px + calc(246 - 150) * (100vw - 668px) / 632),246px);
  height: clamp(70px,calc(70px + calc(112 - 70) * (100vw - 668px) / 632),112px);
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("/asset/images/common/decoration_wave.svg");
  position: absolute;
}
.flow_block::before {
  top: 48px;
  right: -42px;
}
.flow_block::after {
  bottom: clamp(50px,calc(50px + calc(126 - 50) * (100vw - 1300px) / 620),126px);
  left: 0;
}
.flow_block h2 {
  text-align: center;
  font-size: 36px;
  margin-bottom: 108px;
  font-weight: 700;
}
.flow_block h2 span {
  margin-bottom: 7px;
  display: block;
  color: #00C0E8;
  font-weight: 600;
  font-size: 24px;
}
.flow_list {
  counter-reset: flow_number;
}
.flow_list > li {
  border-radius: 100px;
  background-color: #fff;
  padding: 33px 45px 33px 79px;
  display: flex;
  justify-content: space-between;
  column-gap: 20px;
  align-items: center;
  counter-increment: flow_number;
  position: relative;
}
.flow_list > li::before {
  content: counter(flow_number);
  font-size: 56px;
  font-weight: 500;
  color: #00C0E8;
  position: absolute;
  left: 68px;
  top: 0;
  transform: translateY(-50%);
  font-family: '42dotsans';
}
.flow_list > li:not(:last-child) {
  margin-bottom: 69px;
}
.flow_list li dt {
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 18px;
}
.flow_list dd li::before {
  content: "";
  width: 12px;
  height: 12px;
  border-radius: 50%;
  margin-right: 2px;
  display: inline-block;
  background-color: #00C0E8;
}
.flow_list li img {
  width: 274px;
  border-radius: 90px;
}
.flow_list .flow_aster {
  font-size: 14px;
}
@media (max-width: 667px) {
  .flow_block {
    padding: 90px 0 100px;
  }
  .flow_block::before,
  .flow_block::after {
    width: 69px;
    height: 32px;
  }
  .flow_block::before {
    top: 70px;
    right: -8px;
  }
  .flow_block::after {
    bottom: 45px;
    left: -8px;
  }
  .flow_block h2 {
    font-size: 24px;
    margin-bottom: 71px;
  }
  .flow_block h2 span {
    margin-bottom: 0;
    font-weight: 600;
    font-size: 16px;
  }
  .flow_list > li {
    border-radius: 70px;
    padding: 40px 25px 60px;
    flex-flow: column-reverse;
    row-gap: 24px;
  }
  .flow_list > li::before {
    left: 38px;
  }
  .flow_list > li:not(:last-child) {
    margin-bottom: 41px;
  }
  .flow_list li dt {
    font-size: 18px;
    margin-bottom: 8px;
  }
  .flow_list li img {
    width: 100%;
    border-radius: 50px;
  }
  .flow_list .flow_aster {
    font-size: 14px;
  }
}

/* --------------------
  .other_block
-------------------- */
.other_block {
  padding: 180px 0 188px;
}
.other_block h2 {
  margin-bottom: 56px;
  text-align: center;
  font-size: 32px;
  font-weight: 700;
  color: #00C0E8;
}
.other_list {
  display: flex;
  justify-content: space-between;
}
.other_list li {
  width: 47%;
}
.other_list li img {
  border-radius: 100px;
  margin-bottom: 24px;
}
.other_list li dt {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 8px;
}
.other_list li dt span {
  font-size: 14px;
  font-weight: 700;
  color: #0081CC;
  background-color: #E3F7FB;
  border-radius: 5px;
  padding: 6px 20px;
}
@media (max-width: 667px) {
  .other_block {
    padding: 100px 0 15px;
  }
  .other_block h2 {
    margin-bottom: 50px;
    font-size: 24px;
  }
  .other_list {
    flex-flow: column;
    row-gap: 40px;
  }
  .other_list li {
    width: 100%;
  }
  .other_list li img {
    border-radius: 70px;
  }
  .other_list li dt {
    font-size: 18px;
    flex-flow: column;
    margin-bottom: 18px;
    align-items: flex-start;
  }
  .other_list li dt span {
    padding: 6px 15px;
  }
}
